.note {
  margin: 80px;
  color: var(--color-primary-75);
}

.note__title {
  font-size: 24px;
}

.note__text {
  font-size: 16px;
  white-space: pre-wrap;
}

.note__delete-button {
  position: absolute;
  top: 30px;
  right: 30px;
}
